@import "[default].parameters.css";

footer {
    background-color: var(--color-background-dark);
    font-size: var(--size-16px);
}

    footer a,
    footer p {
        
        font-size: var(--size-16px);
        font-weight: var(--font-weight-regular);
        text-underline-position: from-font;
    }

    footer a {
        color: var(--color-green-600);
    }

        footer a:hover,
        footer a:focus {
            text-decoration: underline;
            /*    opacity: 0.7;*/
        }

    footer address p {
        margin: 0;
        padding: 0;
    }

.social-icon:hover {
    filter: brightness(0.8);
}